export const exportData = (data) => {
  let blob = new Blob([data], {
    type: "application/vnd.ms-excel;charset=utf-8",
  });
  let downloadElement = document.createElement("a");
  let href = window.URL.createObjectURL(blob);
  downloadElement.href = href;
  downloadElement.download = "药品配送商结算情况.xlsx";
  document.body.appendChild(downloadElement);
  downloadElement.click();
  document.body.removeChild(downloadElement);
  window.URL.revokeObjectURL(href);
};
